
/*mobile*/
  @media(max-width: 767px) {
    .mobileslider{
      display:block;
    }
    .desktopslider{
      display:none;
    }
    .tabletslider{
      display:none;
    }
  }
  
  /*tabette*/
  @media screen and (min-width: 768px) {
    .mobileslider{
      display:none;
    }
    .tabletslider{
      display:block;
    }
    .desktopslider{
      display:none;
    }  
  }
  
  /*grand ecran*/
  @media screen and (min-width: 1200px) {
    .mobileslider{
      display:none;
    }
    .desktopslider{
      display:block;
    } 
    .tabletslider{
      display:none;
    }
  }


 